﻿@import url("http://fonts.googleapis.com/css?family=Ubuntu:300,400,700,300italic,400italic,700italic%7CUbuntu+Condensed");


@charset "UTF-8";

html {
    overflow-y: scroll;
}

body {
    background: #ededed; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
    padding: 0;
    text-align: center;
    font-family: "Ubuntu", Verdana, "Lucida Sans", sans-serif;
    margin: 5px 0px 40px;
}

h1, h2 {
    font-size: 1.2em;
}

a img {
    border-width: 0px;
}

a:link, a:visited {
    color: #00a1ae;
    text-decoration: none;
    -moz-user-select: none;
    -khtml-user-select: none;
}

a:hover, a:active {
    color: #000;
    text-decoration: underline;
    -moz-user-select: none;
    -khtml-user-select: none;
}

/*-banner--*/
.promo-article-container {
    margin: 0 6px 6px;
    /*background: #303032;*/
    height: 420px;
    -webkit-border-bottom-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}

.promo-image img {
    /*border: 1px solid #303032;*/
    max-width: 100%;
}

/*-menu--
#menu ul
{
margin: 0;
padding: 3px 1px 7px 1px;
list-style-type: none;
text-align: center;
font-size: 16px;
font-weight:bold
}

#menu ul li 
{ 
    padding: 0px 7px 0px 7px;
    display: inline; 
}

#menu ul li a
{
text-decoration: none;
color: #00a1ae;

}

#menu ul li a:hover
{
color: #fff;
background-color: #369;
}
*/

#menu {
    margin: 0;
    padding: 0;
    display: inline-block;
    padding: 3px 1px 7px 1px;
}

/* 
	LEVEL ONE
*/
ul.dropdown {
    margin: 0;
    padding: 0;
    position: relative;
}

    ul.dropdown li {
        margin: 0;
        padding: 0;
        font-weight: bold;
        float: left;
        zoom: 1;
        background: #00a1ae;
        color: #f6f6f6;
        list-style-type: none;
    }

    ul.dropdown a:hover {
        color: #000;
        text-decoration: none;
        background-color: #F3D673;
   
    }

    ul.dropdown a:active {
        color: #f6f6f6;
    }

    ul.dropdown li a {
        margin: 0;
        padding: 0;
        display: block;
        padding: 4px 8px;
        border-right: 1px solid #333;
        color: #f6f6f6;
    }

    ul.dropdown li:last-child a {
        border-right: none;
    }
    /* Doesn't work in IE */
    ul.dropdown li:hover {
        background: #F3D673;
        position: relative;
        z-index: 3000;
    }

    ul.dropdown li.hover a {
        color: #fff;
    }

    /* 
	LEVEL TWO
*/
    ul.dropdown ul {
        margin: 0;
        padding: 0;
        width: 180px;
        visibility: hidden;
        position: absolute;
        top: 100%;
        left: 0;
        color: #f6f6f6;
    }

        ul.dropdown ul li {
            margin: 0;
            padding: 0;
            font-weight: bold;
            color: #f6f6f6;
            background: #00a1ae;
            border-bottom: 1px solid #333;
            float: none;
        }
            /* IE 6 & 7 Needs Inline Block */
            ul.dropdown ul li a {
                margin: 0;
                padding: 0;
                border-right: none;
                width: 100%;
                display: inline-block;
                color: #f6f6f6;
            }

                ul.dropdown ul li a:hover {
                    color: #f6f6f6;
                    text-decoration: none;
                }

            ul.dropdown ul li.hover a {
                color: #000000;
            }

#hauptnav {
}

#subnav {
    font-size: 13px;
    color: #333;
    text-align: right;
    padding-right: 2px;
}

    #subnav a:link, #subnav a:visited {
        color: #000;
        text-decoration: none;
        padding: 2px 6px 3px;
        margin-left: 14px;
        margin-bottom: 1px;
    }

    #subnav a:hover, #subnav a:active {
        color: #FFF;
        text-decoration: none;
        background: #4879CD;
        padding: 2px 6px 3px;
        margin-left: 14px;
        margin-bottom: 1px;
    }

#header {
    background: #999;
    height: 420px;
    margin-top: 10px;
    margin-bottom: 20px;
    z-index: 5;
}

#infotext {
    z-index: 10;
    position: relative;
}

    #infotext h1 {
        font-size: 9px;
        font-weight: normal;
        color: #666;
        margin: 0px;
        padding: 0px;
        line-height: 1em;
    }
/* Tips for mainContent:
1. If you give this #mainContent div a font-size value different than the #sidebar1 div, the margins of the #mainContent div will be based on its font-size and the width of the #sidebar1 div will be based on its font-size. You may wish to adjust the values of these divs.
2. The space between the mainContent and sidebar1 is created with the left margin on the mainContent div.  No matter how much content the sidebar1 div contains, the column space will remain. You can remove this left margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends.
3. To avoid float drop, you may need to test to determine the approximate maximum image/element size since this layout is based on the user's font sizing combined with the values you set. However, if the user has their browser font size set lower than normal, less space will be available in the #mainContent div than you may see on testing.
4. In the Internet Explorer Conditional Comment below, the zoom property is used to give the mainContent "hasLayout." This avoids several IE-specific bugs that may occur.
*/
#maincontent {
    font-size: 13px;
    color: #666;
    line-height: 1.4em;
    text-align: left;
    width: 975px;
    margin: 0 auto;
}
    /*#spalte-links p, #spalte-rechts p, #spalte-mitte p, #spalte-links h1, #spalte-rechts h1, #spalte-mitte h1, #spalte-links h2, #spalte-rechts h2, #spalte-mitte h2 {
*/
    #maincontent p, #maincontent ul, #maincontent table {
        margin: 0px 8px 1em 15px;
        text-align: left;
    }

    #maincontent h1, #maincontent h2 {
        margin: 0.7px 8px 0.4em 15px;
    }

#rahmen-oben {
    /*background: url("../bilder/allgemein/hauptrahmen-oben.png.txt") no-repeat;*/
    height: 5px;
}

#rahmen-mitte {
    border-right: 1px solid #cbcbcb;
    border-left: 1px solid #cbcbcb;
    background: #FFF;
    padding-bottom: 10px;
    padding-top: 10px;
}

#rahmen-rund {
    border-right: 1px solid #cbcbcb;
    border-left: 1px solid #cbcbcb;
    background: #FFF;
    padding-bottom: 10px;
    padding-top: 10px;
    background-color: rgb(206,206,191);
    /* Firefox v1.0+ */
    -moz-border-radius: 4px;
    /* Safari v3.0+ and by Chrome v0.2+ */
    -webkit-border-radius: 4px;
    /* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
    border-radius: 4px;
}

#spalte-links {
    font-size: 13px;
    color: #666;
    line-height: 1.4em;
    padding: 0;
}
#spalte-link h2{
	margin: 0.7px 8px 0.4em 15px;
	font-size: 16px;
}
#spalte-links p{
margin: 0px 8px 1em 0px;
}
#spalte-rechts {
    width: 33%;
    float: right;
}

#spalte-mitte {
    margin-right: 33%;
    margin-left: 33%;
    border-right: 1px solid #cbcbcb;
    border-left: 1px solid #cbcbcb;
}

.rahmen-querspan {
    border-right: 1px solid #cbcbcb;
    border-left: 1px solid #cbcbcb;
    background: #FFF;
    padding: 10px 10px 10px 15px;
    margin-top: -1px;
}

    .rahmen-querspan p, .rahmen-querspan h1, .rahmen-querspan h2, .rahmen-querspan table {
        margin-left: 0px !important;
    }

.fotolinks {
		margin-left:auto ;
    margin-right: auto;
    max-width: 239px;
}

.fotorechts {
    float: right;
    margin-left: 15px;
    margin-right: 5px;
}

#rahmen-unten {
    background: url("../bilder/allgemein/hauptrahmen-unten.png.txt") no-repeat;
    height: 5px;
    margin-top: -1px;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
    margin: 0px;
}

#footer {
    height: 20px;
    margin-top: 6px;
    padding-right: 3px;
    padding-left: 3px;
    color: #666;
    font-size: 12px;
}

.mini {
    font-size: 12px;
    line-height: 1.1em;
    color: #999;
}

    .mini a:link, .mini a:visited, .mini a:hover, .mini a:active {
        text-decoration: none;
        color: #999;
    }

#footer a:link, #footer a:visited {
    color: #666;
    text-decoration: none;
}

#footer a:hover, #footer a:active {
    color: #000;
    text-decoration: underline;
}

/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
    float: right;
    margin-left: 8px;
}

.fltlft { /* this class can be used to float an element left in your page */
    float: left;
    margin-right: 8px;
}

.facebooklike {
    float: left;
    margin-top: -4px;
    margin-left: 200px;
}

    .facebooklike td {
        color: #666;
        font-size: 12px;
    }

/* Formatierungen für Bestellformular */

input, textarea {
    background-color: #FFF;
    border: 1px solid #CCC;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    text-indent: 3px;
    font-size: 1em;
    font-family: Ununtu, Verdana, Geneva, sans-serif;
    margin-top: 5px;
    margin-bottom: 15px;
}

select {
    -webkit-border-radius: 4px;
    border: 1px solid #CCC;
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 1em;
    font-family: "Ubuntu", Verdana, "Lucida Sans", sans-serif;
    margin-top: 5px;
    margin-bottom: 15px;
}

.form-textfeld {
    width: 400px;
}

.form-pulldown {
    width: 405px;
}

.submitbutton {
    margin-top: 20px;
    background-color: #C00 !important;
    text-align: center;
    text-indent: 0px !important;
    padding-right: 20px;
    padding-left: 20px;
    font-weight: bold;
    color: #FFF;
}

#modelle table tr td {
    font-size: 12px;
    line-height: 1.2em;
    vertical-align: top;
    padding-bottom: 30px;
}

    #modelle table tr td img {
        margin-right: 10px;
        text-align: right;
    }

    #modelle table tr td p {
        margin: 0px 0px 0.3em;
    }

    #modelle table tr td h3 {
        font-size: 1em;
        margin: 0px 0px 0.3em;
    }

.teaser-spalte-mitte {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2);
    /* [disabled]border: 1px solid #F6DDFF; */
}

.teaser-inner {
    background-color: #FBEBFF;
    border: 6px solid white;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding-top: 10px;
    color: #000;
}

    .teaser-inner p, .teaser-inner h2 {
        clip: rect(auto,auto,1em,auto);
        margin-bottom: 0.8em !important;
        line-height: 1.2em;
        font-size: 13px;
        margin-left: 4%;
        margin-right: 2%;
    }

    .teaser-inner h2 {
        clip: rect(auto,auto,1em,auto);
        color: #E000CF;
        font-size: 16px;
    }

.bulletzahl {
    color: #FFF;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #E000CF;
    display: inline-block;
    padding: 1px 1px 2px;
    text-align: center;
    line-height: 1em;
    margin-right: 3px;
    font-weight: bold;
    width: 1.2em;
}

.bulletpfeil {
    font-size: 1.3em;
    font-weight: bold;
    color: #00a1ae;
}

.bulletpunkt-ja {
    font-size: 2.8em;
    font-weight: bold;
    color: #33CC33;
}

.bulletpunkt-optional {
    font-size: 2.8em;
    font-weight: bold;
    color: #B7B5B8;
}

.linkliste p {
    -khtml-user-select: none;
    margin-bottom: 0.5em !important;
}

.linkliste a:link, .linkliste a:visited {
    color: #E000CF;
    text-decoration: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    font-weight: bold;
}

.linkliste a:hover, .linkliste a:active {
    color: #E000CF;
    text-decoration: underline;
    -moz-user-select: none;
    -khtml-user-select: none;
}

.seitenheadline {
    border-right: 1px solid #cbcbcb;
    border-left: 1px solid #cbcbcb;
    background: #FFF;
    padding: 15px 10px 15px 15px;
    margin-top: -1px;
    text-align: left;
}

    .home h1 {
        font-size: 1.5em;
        color: #00a1ae;
        margin: 0px !important;
    }

.seitenheadline-mit-einzug {
    border-right: 1px solid #cbcbcb;
    border-left: 1px solid #cbcbcb;
    background: #FFF;
    padding: 15px 10px 15px 15px;
    margin-top: -1px;
}

    .seitenheadline-mit-einzug h1 {
        font-size: 1.5em;
        color: #00a1ae;
        margin-bottom: 0px !important;
        margin-top: 7px !important;
    }

table p, table h2 {
    margin: 0em !important;
}

.streifentabelle td {
		width: 33%;
    padding-top: 3px;
    padding-bottom: 3px;
    border-bottom: 1px solid #CCC;
    padding-right: 3px;
    line-height: 1.2em;
}
.streifentabelle-gapless {
	margin-bottom: 1em;
}
.streifentabelle-gapless td {
    padding-top: 2px;
    padding-bottom: 2px;
    border-bottom: 1px solid #CCC;
    padding-right: 12px;
    line-height: 1.2em;

    /* [disabled]border-right: 8px solid #FFF; */
}

.linieoben {
    border-top: 1px solid #CCC;
}

.streifentabelle img {
    margin-bottom: 0.4em;
}

.hochgestellt {
    vertical-align: super;
    font-size: 0.7em;
    line-height: 1em;
}

.logo-zentriert {
    vertical-align: middle;
    margin-left: 3px;
}



.site-title {
    font-size: 24px;
    font-weight: normal;
    color: #666;
    margin: 0px;
    padding: 0px;
    line-height: 1em;
}

#addthis {
    margin-left: auto;
    margin-right: auto;
    width: 280px;
}



.live-phone-msg {
    background: #333333;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #333333 0%, #000000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#000000));
    background: -webkit-linear-gradient(top, #333333 0%,#000000 100%);
    background: -o-linear-gradient(top, #333333 0%,#000000 100%);
    background: -ms-linear-gradient(top, #333333 0%,#000000 100%);
    background: linear-gradient(to bottom, #333333 0%,#000000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=0 );
    border: 1px solid #666;
    border-radius: 6px;
    position: fixed;
    top: 6%;
    left: 30%;
    margin-left: -5px;
    width: 650px;
    padding: 1px;
    z-index: 9999;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    text-align: center;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #FFF;
}

    .live-phone-msg .btn-close {
        background: #999999;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk5OTk5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NjY2NjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top, #999999 0%, #666666 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#999999), color-stop(100%,#666666));
        background: -webkit-linear-gradient(top, #999999 0%,#666666 100%);
        background: -o-linear-gradient(top, #999999 0%,#666666 100%);
        background: -ms-linear-gradient(top, #999999 0%,#666666 100%);
        background: linear-gradient(to bottom, #999999 0%,#666666 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#666666',GradientType=0 );
        font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
        line-height: 18px;
        font-weight: bold;
        font-size: 22px;
        color: #000;
        text-align: center;
        border: 2px solid #555;
        width: 30px;
        height: 30px;
        text-align: center;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        position: absolute;
        top: -12px;
        right: -12px;
        cursor: pointer;
    }

.btn-close .icon {
    height: 20px;
    width: 20px;
    margin: 5px auto;
    color: #FFF;
    text-shadow: 0 0 1px rgba(0,0,0,0.5);
}

.screen-tint {
    background: rgba(0,0,0,0.75);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9998;
    overflow: hidden;
}


.btn {
    display: block;
    float: left;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #000000;
    background: #F3D673;
    border-radius: 6px 6px 6px 6px;
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    margin-top: 12px;
    text-align: center;
    width: 78px;
    cursor: pointer;
}


.field-validation-error {
    color: #e80c4d;
    font-weight: bold;
    display: block;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #e80c4d;
}

textarea.input-validation-error {
    border: 1px solid #e80c4d;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

.customvalidation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}




/*****************
* CART PAGE
******************/

.cart-top {
    border-radius: 0 0 0 7px;
    -webkit-border-radius: 0 0 0 7px;
}

.cart-bottom {
    border-radius: 7px 0 0 0;
    -webkit-border-radius: 7px 0 0 0;
}

    .cart-bottom h2 {
        color: #333;
        font-size: 18px;
        font-weight: 900;
        padding-top: 8px;
    }

/* Detailed Cart */

.cart-section-title span {
    width: 71px;
}

.cart-headings-table {
    margin-bottom: 27px;
}

    .cart-headings-table th {
        width: 71px;
    }

        .cart-headings-table th:first-child {
            width: 315px;
        }

        .cart-headings-table th:last-child {
            width: 77px;
        }

.cart-section-title {
    text-align: left;
    margin-top: 21px;
}

    .cart-section-title span:first-child {
        width: 417px;
    }

    .cart-section-title .title-inner {
        display: inline-block;
        padding: 6px 14px;
        background: rgb(0, 161, 174);
        color: #fff;
        font-size: 13px;
    }

        .cart-section-title .title-inner strong {
            font-weight: 900;
            text-transform: uppercase;
            margin-right: 6px;
        }

.cart-section .cart-content {
    border: 1px solid rgb(0, 161, 174);
}

    .cart-section .cart-content tr:first-child td {
        padding-top: 20px;
    }

    .cart-section .cart-content tr:last-child td {
        padding-bottom: 20px;
    }

.cart-section.special-order .cart-section-title .title-inner {
    background: #f68e1f;
}

.cart-section.special-order .cart-content {
    border-color: #f68e1f;
}

.cart-section.bulky .cart-section-title .title-inner {
    background: #19527b;
}

.cart-section.bulky .cart-content {
    border-color: #19527b;
}

.cart-section .cart-content th:last-child {
    border: none;
}

.parcel-number {
    float: left;
}

.cart-section .cart-content tbody tr:last-child {
    background: none;
}

.parcel-message {
    color: rgb(3,3,1);
    text-align: center;
    font-weight: bold;
    display: block;
    font-size: 1.7em;
}

.cart-section {
    position: relative;
    top: 0px;
    left: 0px;
}

    .cart-section .tooltip-link {
        cursor: help;
        position: relative;
        bottom: -1px;
        margin-right: 7px;
    }

.cart-tooltip {
    position: absolute;
    top: 29px;
    right: 0;
    background: #e5eaef;
    color: #292929;
    padding: 10px 12px;
    font-size: 11px;
    line-height: 16px;
    width: 400px;
    z-index: 50;
    display: none;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.4);
}

/* Standard Cart */

.cart-content {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid rgb(0, 161, 174);
}

    .cart-content th {
        background: none repeat scroll 0% 0% rgb(0, 161, 174);
        padding: 9px;
        font-weight: bold;
        font-size: 13px;
        color: #FFFFFF;
        border-right: 1px solid #fff;
    }

    .cart-content td {
        text-align: right;
        padding: 10px;
    }

    .cart-content .details {
        text-align: left;
        width: 313px;
    }

    .cart-content .price,
    .cart-content .quantity,
    .cart-content .row-total {
        width: 70px;
    }

    .cart-content .details .remove {
        display: inline-block;
        margin-right: 12px;
    }

    .cart-content .details img {
        margin-right: 12px;
    }

    .cart-content .details a {
        color: #333;
        text-decoration: none;
    }

    .cart-content .details .text a:hover {
        text-decoration: underline;
    }

    .cart-content .details img,
    .cart-content .details span {
        vertical-align: middle;
    }

    .cart-content .details .text {
        width: 180px;
        display: inline-block;
        vertical-align: middle;
    }

    .cart-content .details select {
        width: 120px;
    }

    .cart-content .limit {
        color: #e20000;
        display: block;
        padding: 5px 0 8px;
    }

    .cart-content tbody tr {
        /*background: repeat-x 0 100% url("http://www.mybabybay.com.au/bundles/cotdwebsite/images/dotted-line.png");*/
    }

.cart-submit {
    padding-top: 16px;
    overflow: hidden;
}

    .cart-submit .btn {
        float: left;
        margin-right: 8px;
    }

    .cart-submit .submit-btn {
        float: right;
        margin-right: 0;
    }

.stock-alert {
    color: #e20000;
    margin-bottom: 12px;
}

.cart-content select {
    padding: 3px;
    border: 1px solid #bbb;
    background: #f6f6f6;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    width: 60px;
}

.cart-content .row-total {
    font-weight: 900;
    text-align: right;
    padding-right: 16px;
    font-size: 13px;
}

.total-table {
    width: 100%;
    margin: 28px 0 10px;
}

    .total-table td,
    .total-table th {
        text-align: right;
        padding: 2px 16px 2px 0;
        font-size: 15px;
        font-weight: normal;
    }

    .total-table td {
        width: 140px;
        padding-right: 0;
        vertical-align: top;
    }

    .total-table .total td,
    .total-table .total th {
        font-weight: 900;
        padding-top: 40px;
    }

    .total-table .excluding-shipping {
        display: none;
    }

    .total-table .postcode-wrapper {
        padding-top: 6px;
        display: none;
        position: relative;
    }

        .total-table .postcode-wrapper label {
            font-size: 10px;
        }

.shipping-fees-pending .postcode-wrapper {
    display: block;
}

    .shipping-fees-pending .postcode-wrapper label {
        color: red;
    }

.shipping-fees-pending .shipping-fee-total {
    display: none;
}

.shipping-fees-pending .excluding-shipping {
    display: block;
}

.total-table .postcode-loader {
    height: 16px;
    width: 16px;
    /*background: no-repeat url("http://www.mybabybay.com.au/bundles/cotdwebsite/images/loader-small.gif");*/
    margin-right: 5px;
    vertical-align: middle;
    display: none;
    position: absolute;
    top: 11px;
    left: 13px;
}

    .total-table .postcode-loader.visible {
        display: inline-block;
    }

.total-table .state-select {
    min-width: 200px;
    display: inline-block;
    background: #f6f6f6;
    padding: 3px;
    border: 1px solid #bbb;
    margin-top: 6px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.total-table .postcode-input {
    border: 1px solid red;
    font-size: 12px;
    height: 24px;
    line-height: 14px;
    width: 125spx;
    text-align: center;
}

    .total-table .postcode-input::-moz-placeholder {
        color: red;
        font-size: 10px;
        font-weight: bold;
    }

    .total-table .postcode-input:focus::-moz-placeholder {
        color: transparent;
    }

    .total-table .postcode-input::-webkit-input-placeholder {
        color: red;
        font-size: 10px;
        font-weight: bold;
    }

    .total-table .postcode-input:focus::-webkit-input-placeholder {
        color: transparent;
    }

    .total-table .postcode-input:-ms-input-placeholder {
        color: red;
        font-size: 10px;
        font-weight: bold;
    }

    .total-table .postcode-input:focus:-ms-input-placeholder {
        color: transparent;
    }

.total-table .discount {
    display: none;
}

    .total-table .discount.confirmed {
        display: table-row;
    }

.shipping-fees-pending .discount {
    display: table-row;
}

    .shipping-fees-pending .discount.confirmed {
        display: none;
    }

.total-table .discount td {
    font-size: 12px;
    color: #666;
}

.total-table .discount.confirmed td {
    font-size: 15px;
    color: #000;
}

.detailed-view-link,
.change-postcode-link {
    font-size: 11px;
    color: #000057;
}

.shipping-fees-pending .detailed-view-link {
    display: none;
}

.shipping-fees-pending .change-postcode {
    display: none;
}

.delete-btn {
    /*background: no-repeat 50% 50% url("http://www.mybabybay.com.au/bundles/cotdwebsite/images/delete.png");*/
    border: none;
    text-indent: -9999px;
    overflow: hidden;
    height: 14px;
    width: 14px;
}

    .delete-btn:hover {
        /*background-image: url("http://www.mybabybay.com.au/bundles/cotdwebsite/images/delete-on.png");*/
    }

.coupon {
    padding-top: 12px;
    overflow: hidden;
    text-align: right;
}

    .coupon a {
        display: none;
        color: #888;
        text-decoration: none;
    }

        .coupon a:hover {
            text-decoration: underline;
        }

.js .coupon a {
    display: inline;
}

.js .coupon form {
    display: none;
}

.js .coupon.expanded a {
    display: none;
}

.js .coupon.expanded form {
    display: block;
}

.coupon label {
    color: #888;
    font-weight: bold;
    margin-right: 5px;
}

.coupon input {
    border: 1px solid #ccc;
    padding: 4px;
    margin-right: 5px;
}

.coupon .btn {
    font-size: 12px;
    padding: 5px 5px 3px;
}

.js .cart-content .details button,
.js .cart-content .quantity button {
    display: none;
}

    .js .cart-content .details button.delete-btn {
        display: inline-block;
    }

/* Quickview */

.quickview-wrapper {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
    min-height: 1100px;
}

.quickview.in {
    width: 950px;
    height: auto;
    padding: 24px;
    position: absolute;
    top: 0;
    margin-left: -499px;
    margin-top: 0;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    min-height: 710px;
}

.quickview.waiting {
    /*background: #fff no-repeat 50% 50% url("http://www.mybabybay.com.au/bundles/cotdwebsite/images/lightbox-loader.gif");*/
}

.quickview .left-col {
    float: left;
    width: 660px;
    margin-right: 22px;
}

.quickview .right-col {
    float: left;
    width: 268px;
    padding-top: 54px;
}

.quickview .buy-box {
    float: right;
}

.quickview .main-image {
    position: relative;
}

    .quickview .main-image img {
        display: block;
    }

.quickview .thumbnails {
    overflow: hidden;
}

    .quickview .thumbnails li {
        list-style: none;
        float: left;
        margin: 20px 20px 0 0;
    }

.quickview hgroup {
    margin-bottom: 18px;
}

.quickview .close {
    position: absolute;
    right: 24px;
    top: 0;
    background: #000;
    background: rgba(0, 0, 0, 0.8);
    border: none;
    color: #fff;
    font-size: 22px;
    width: 28px;
    height: 28px;
    line-height: 26px;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
}

    .quickview .close:hover {
        background: #000;
    }

.quickview-control {
    position: absolute;
    top: 344px;
    left: 50px;
    background: rgba(255, 255, 255, 0.9);
    -pie-background: rgba(255, 255, 255, 0.9);
    height: 50px;
    line-height: 50px;
    width: 50px;
    text-align: center;
    font-size: 36px;
    font-weight: 900;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    z-index: 9991;
    transition: all 0.15s ease-out 0s;
    -webkit-transition: all 0.15s ease-out 0s;
    behavior: url("../PIE.htc.txt");
}

    .quickview-control:hover {
        background: #fff;
        cursor: pointer;
    }

    .quickview-control.next {
        left: auto;
        right: 50px;
    }

.quickview.next {
    margin-left: 0;
    left: 100%;
    transform: scale(0.5, 0.5);
    -moz-transform: scale(0.5, 0.5);
    -webkit-transform: scale(0.5, 0.5);
    -o-transform: scale(0.5, 0.5);
    -ms-transform: scale(0.5, 0.5);
}

.quickview.previous {
    margin-left: -499px;
    left: -50%;
    transform: scale(0.5, 0.5);
    -moz-transform: scale(0.5, 0.5);
    -webkit-transform: scale(0.5, 0.5);
    -o-transform: scale(0.5, 0.5);
    -ms-transform: scale(0.5, 0.5);
}

.quickview .similar-products {
    text-align: right;
}

    .quickview .similar-products h2 {
        background: none;
        padding-bottom: 0;
        padding-top: 8px;
    }

        .quickview .similar-products h2 span {
            background: none;
            color: #222;
            font-weight: 900;
            text-align: right;
            font-size: 15px;
        }

    .quickview .similar-products .product {
        width: 143px;
    }

    .quickview .similar-products .product-horizontal {
        width: 258px;
    }

        .quickview .similar-products .product-horizontal .image {
            float: left;
            margin-right: 8px;
        }

        .quickview .similar-products .product-horizontal .availability {
            font-size: 10px;
        }

        .quickview .similar-products .product-horizontal .text {
            float: left;
            width: 150px;
            padding-bottom: 45px;
            text-align: right;
        }

        .quickview .similar-products .product-horizontal.with-attributes .text {
            padding-bottom: 80px;
        }

        .quickview .similar-products .product-horizontal .buy-form {
            padding: 0;
            bottom: 6px;
            right: 8px;
            text-align: right;
            width: 150px;
            left: auto;
        }

        .quickview .similar-products .product-horizontal .sliding-panel {
            position: static;
            margin: 0;
            padding: 0;
            position: static;
            width: auto;
            border: 0;
        }

        .quickview .similar-products .product-horizontal select {
            margin-bottom: 0;
            display: inline-block;
            max-width: 130px;
        }

        .quickview .similar-products .product-horizontal .btn {
            margin-top: 0;
        }

        .quickview .similar-products .product-horizontal .name {
            color: #000;
            font-weight: bold;
            font-size: 11px;
        }

        .quickview .similar-products .product-horizontal .discount {
            font-size: 11px;
            margin-top: 4px;
        }

/*****************
* GENERAL
******************/

.editorial {
    line-height: 1.6;
    color: #333;
    overflow: hidden;
}

    .editorial h3 {
        margin-top: 16px;
        margin-bottom: 4px;
        font-size: 14px;
        color: #000;
    }

    .editorial p,
    .editorial object,
    .editorial img {
        margin-top: 10px;
        display: block;
    }

    .editorial ul {
        padding-left: 14px;
        margin-top: 8px;
    }

    .editorial ol {
        padding-left: 18px;
        margin-top: 8px;
    }

    .editorial li {
        margin-top: 4px;
    }

    .editorial a {
        color: #359EE0;
        text-decoration: none;
    }

        .editorial a:hover {
            text-decoration: underline;
        }

    .editorial .highlight-paragraph {
        background: #f0f0f0;
        padding: 20px;
        font-size: 18px;
        font-weight: bold;
        line-height: normal;
        margin-top: 20px;
    }

/*****************
* TERMS
******************/

#terms {
    background: #f4f4f4;
    padding: 16px 24px 16px 42px;
    margin-bottom: 16px;
}

    #terms li {
        color: #359EE0;
    }

#termsanswers ol,
#termsanswers ul {
    list-style: disc;
}

.top-link {
    text-align: right;
    margin-bottom: 24px;
}

/* Warranty */

.editorial .warranty-list {
    padding: 0;
}

.warranty-list,
.warranty-list ol {
    counter-reset: item;
}

    .warranty-list li {
        display: block;
        margin-top: 12px;
    }

        .warranty-list li:before {
            content: counters(item, ".") ". ";
            counter-increment: item;
        }

/* Ordered List */

.editorial .default-ordered-list {
    padding: 0;
}

.default-ordered-list,
.default-ordered-list ol {
    counter-reset: item;
    overflow: hidden;
}

    .default-ordered-list li {
        display: block;
        margin-top: 12px;
        overflow: hidden;
    }

        .default-ordered-list li:before {
            content: counters(item, ".") ". ";
            counter-increment: item;
        }

    .default-ordered-list > li:before {
        font-weight: bold;
    }

    .default-ordered-list li li:before {
        float: left;
        margin-right: 5px;
    }

    .default-ordered-list .list-item-content {
        float: left;
        width: 550px;
    }

        .default-ordered-list .list-item-content p:first-child {
            margin-top: 0;
        }

.wrapper {
    width: 753px;
    margin: 0 auto;
    border-radius: 0 0 7px 7px;
    -webkit-border-radius: 0 0 7px 7px;
    position: relative;
    z-index: 2;
}

.shopProduct {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    border: 2px solid rgb(0, 161, 174);
    background: #FFFFFF;
    border-radius: 6px 6px 6px 6px;
    color: #000000;
    font-size: 11px;
    line-height: 24px;
    margin-top: 12px;
    margin-bottom: 12px;
    text-align: center;
    width: 100%; 
    cursor: pointer;
}

.shopProductWithDesp {
    overflow: auto;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #000000;
    background: #FFFFFF;
    border-radius: 6px 6px 6px 6px;
    color: #000000;
    font-size: 11px;
    height: 740px;
    line-height: 24px;
    margin-top: 12px;
    text-align: center;
    width:100%;
    cursor: pointer;
}

.shopProductPrice {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
}

.shopProductName {
    color: #000000;
    font-size: 13px;
    font-weight: bold;
}

.btnAddToCart {
    display: block;
    margin-left: auto;
    margin-right: auto;
    /*border: 1px solid #000000;*/
    background: #FA9906;
    background: -moz-linear-gradient(top, #F0700A 0%, #FA9906 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FA9906), color-stop(100%,#F9B134));
    background: -webkit-linear-gradient(top, #F0700A 0%,#FA9906 100%);
    background: -o-linear-gradient(top, #F0700A 0%,#FA9906 100%);
    background: -ms-linear-gradient(top, #F0700A 0%,#FA9906 100%);
    background: linear-gradient(to bottom, #F0700A 0%, #F9B134 7%, #FA9906 8%, #F0700A 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
   
  
    /*background: rgb(147, 197, 70);*/
    border-radius: 6px 6px 6px 6px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    margin-top: 12px;
    text-align: center;
    width: 80%;
    max-width: 188px;
    cursor: pointer;
}

.btnSoldOut {
    display: block;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #000000;
    background: linear-gradient(to bottom, #555555 0%, #333333 7%, #333333 8%, #555555 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: #555555;
    background: -moz-linear-gradient(#555555, #000);
    background: -webkit-linear-gradient(#555555, #000);
    background: -o-linear-gradient(#555555, #000);
    background: -ms-linear-gradient(#555555, #000);/*For IE10*/
    border-radius: 6px 6px 6px 6px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    margin-top: 12px;
    text-align: center;
    width: 80%;
    max-width: 188px;
    
}

.cart-submit a {

    color: #FFFFFF;
 
}

.btnContinue {
    margin-left: auto;
    margin-right: auto;
    /*border: 1px solid #000000;*/
    background: rgb(0, 161, 174);
    color: #FFFFFF;
    border-radius: 6px 6px 6px 6px;
    text-decoration-line: none;
    font-size: 14px;
    font-weight: bold;
    height: 44px;
    line-height: 40px;
    margin-top: 21px;
    text-align: center;
    width: 158px;
    cursor: pointer;
    float: left;
}

.btnCheckout {

     margin-left: auto;
    margin-right: auto;
    /*border: 1px solid #000000;*/
      background: #FA9906;
    background: -moz-linear-gradient(top, #F0700A 0%, #FA9906 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FA9906), color-stop(100%,#F9B134));
    background: -webkit-linear-gradient(top, #F0700A 0%,#FA9906 100%);
    background: -o-linear-gradient(top, #F0700A 0%,#FA9906 100%);
    background: -ms-linear-gradient(top, #F0700A 0%,#FA9906 100%);
    background: linear-gradient(to bottom, #F0700A 0%, #F9B134 7%, #FA9906 8%, #F0700A 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    
    color: #FFFFFF;
    border-radius: 6px 6px 6px 6px;
    text-decoration-line: none;
    font-size: 14px;
    font-weight: bold;
    height: 44px;
    line-height: 40px;
    margin-top: 21px;
    text-align: center;
    width: 158px;
    cursor: pointer;
    float: right;
}

.toolbar-content {
    background: rgb(0, 161, 174);
    height: 40px;
    line-height: 24px;
    color: #ffffff;
    padding: 8px 16px 8px 16px;
}

.toolbar-content a {
    margin-left: auto;
    margin-right: auto;
    background: rgb(0, 161, 174);
    color: #ffffff;
    padding: 8px 16px 8px 16px;
    text-decoration-line: none;
    font-size: 14px;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    margin-top: 12px;
    text-align: center;
    width: 158px;
    cursor: pointer;
}

    .toolbar-content a:hover{
           color: #FA9906;
    }

.btnAddToCartSpecial {
    display: block;
    float: left;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #000000;
    background: #FA9906;
    background: -moz-linear-gradient(top, #F0700A 0%, #FA9906 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FA9906), color-stop(100%,#F9B134));
    background: -webkit-linear-gradient(top, #F0700A 0%,#FA9906 100%);
    background: -o-linear-gradient(top, #F0700A 0%,#FA9906 100%);
    background: -ms-linear-gradient(top, #F0700A 0%,#FA9906 100%);
    background: linear-gradient(to bottom, #F0700A 0%, #F9B134 7%, #FA9906 8%, #F0700A 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 6px 6px 6px 6px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    margin-top: 12px;
    text-align: center;
    width: 188px;
    cursor: pointer;
}

.btnEFTCheckout {
    display: block;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #000000;
    background: #2D415D;
    color: #FFFFFF;
    border-radius: 6px 6px 6px 6px;
    text-decoration-line: none;
    font-size: 14px;
    font-weight: bold;
    height: 44px;
    line-height: 40px;
    margin-top: 21px;
    text-align: center;
    width: 118px;
    cursor: pointer;
}




.btnEFTCheckout2 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #000000;
     background: #FA9906;
    background: -moz-linear-gradient(top, #F0700A 0%, #FA9906 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FA9906), color-stop(100%,#F9B134));
    background: -webkit-linear-gradient(top, #F0700A 0%,#FA9906 100%);
    background: -o-linear-gradient(top, #F0700A 0%,#FA9906 100%);
    background: -ms-linear-gradient(top, #F0700A 0%,#FA9906 100%);
    background: linear-gradient(to bottom, #F0700A 0%, #F9B134 7%, #FA9906 8%, #F0700A 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 6px 6px 6px 6px;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    margin-top: 12px;
    text-align: center;
    width: 118px;
    cursor: pointer;


}


.fancybox {
    cursor:pointer;
}

.buynow {
    color: #cc3b8d;
}

.icon-bar {
   background-color:#cc3b8d !important;
}

.Accordion {
    border: 0;
    color: white;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing:content-box
}

.AccordionPanel {
    margin-bottom: 2.75%;
}

.AccordionPanelContent {
    font-size: 16px;
    padding-left: 2px;
    color: #665;
}

/*.AccordionPanelTab{
    padding: 2px 5px 2px 5px;
    font-weight:normal;
    color:#cc3b8d;
    font-size:18px;
}*/

.btnInstruct {
    border: 2px solid;
    font-weight: 500;
    line-height: 1.7em !important;
    border-radius: 10px;
    color: rgb(0, 161, 174);
    width: 100%;
    font-size: 1.3em;
    padding: 0.2em 1em;
    margin-bottom: 10px;
    margin-top: 12px;
    text-align: center;
    display: block;
    float: left;
    margin-left: auto;
    margin-right: auto;
}

a.btnInstruct:hover {
    color: #cc3b8d;
}



.btnCat {
    border: 1px solid;
    font-weight: 500;
    line-height: 1.7em !important;
    border-radius: 10px;
    color: rgb(0, 161, 174);
    width: 100%;
    font-size: 1.3em;
    padding: 0.2em 1em;
    margin-bottom: 10px;
    margin-top: 12px;
    text-align: center;
    display: block;
    float: left;
    margin-left: auto;
    margin-right: auto;
}

a.btnCat:hover {
    color: #cc3b8d;
}

.btnCatSelected {
    border: 2px solid;
    font-weight: 500;
    line-height: 1.7em !important;
    border-radius: 10px;
    color: #cc3b8d;
    width: 100%;
    font-size: 1.3em;
    padding: 0.2em 1em;
    margin-bottom: 10px;
    margin-top: 12px;
    text-align: center;
    display: block;
    float: left;
    margin-left: auto;
    margin-right: auto;
}

.btnCatSelected a {
    color: #cc3b8d;
}

.ddlcatselect{
    border: 1px solid #cc3b8d;
}

.shopProductPrice2 {
    color: red;
    font-size: 18px;
    font-weight: bold;
    text-decoration: line-through;
}
